body {			font-family: Arial, Verdana, Helvetica;
				font-size: 1em;
				margin: 0;
				padding: 0;
				color: #414042;
}

#container {	position: absolute;
				width: 760px;
				left: 50%;
				top: 10px;
				margin-left: -383px;
				z-index: 1;
}

#container p {	position: absolute;
				padding-top: 300px;
				padding-left: 340px;
				padding-right: 20px;
				line-height: 22px;
				text-align: justify;
				font-size: 0.8em;

}

#header{		position: absolute;
				top: 0px;
				left: 0px;
				width: 760px;
				height: 215px;
				background-image: url(../images/MB_header.jpg);
				background-repeat: no-repeat;
				background-position: left top;
}

#main_content	{
				position: absolute;
				margin-top: 275px;
				margin-left: 350px;
}

#main_content li	{
				font-size: 0.9em;
				line-height: 30px;
				list-style-type:none;

}


#adc {
		position: absolute;
		margin-top: 140px;
		margin-left: 10px;
		line-height: 20px;
		width: 800px;
		
}

#adc p {font-size: 0.8em;
	}
	
#adc a {font-size: 1em;
		color: black;}	

#adc_2 {
		position: absolute;
		margin-top: 580px;
		margin-left: 350px;
		line-height: 20px;
		width: 420px;
}

#adc_2 a {font-size: 0.8em;
		color: black;}	

#contact_info {
		position: absolute;
		margin-top: 480px;
		margin-left: 350px;
		line-height: 25px;
		
}

#contact_info a {
		font-size: 0.9em;
	}


#special {
		position: absolute;
		margin-top: 460px;
		line-height: 20px;
		margin-left: 350px;
		width: 400px;
}

#special a {
		font-size: 0.9em;
		color: #b00;	}
		
#special li	{	color: #b00;	}


#navigation {
	position: absolute;
	top: 250px;
	left: 0;
	width: 300px;
	display: block;
	background-color: #36324e;
	margin: 0;
	padding: 17px 0;
	z-index: 20;
	
}

#navigation li { 

	margin: 0; 
	list-style-type: none; 
	display: block; 
	padding: 0; 
	font-size: 0.8em;
	line-height: 30px;
	
}


#navigation a:link, #navigation a:visited { 

	height: 30px; 
	color: #fff; 
	text-decoration: none; 
	padding: 0 5px 0 25px; 
	border-top: 1px solid #848586; 
	border-left: 15px solid #d1942a; 
	display: block; }


#navigation a:active, #navigation a:hover { 

	background-color: #3a2f86; 
	color: #ffffff; 
	border-left: 15px solid #ffb22c; }

#content_navigation {	position: absolute;
						padding-top: 240px;
						padding-left: 500px;
						padding-right: 20px;
						display: inline;
						list-style-type: none;
						font-size: 0.9em;
}

#content_navigation li {	display: inline;
							padding-left: 40px;
										
}


#content_navigation a {	text-decoration: none;
						font-family: Pristina;
						font-size: 1.3em;
						font-weight: bold;
						color: #36324e;
																			
}

#footer{
		position: absolute;
		height: 5px;
		width: 765px;
		background-color: #36324e;
		margin-top: 650px;
			
		}
		


#footer p {
		font-size: 0.7em;
		text-align: center;
		padding: 0 20px 0 480px;
		margin-top: 5px;
		
		}
		
#footer a:link, #footer a:visited { 
		color: #7b7b7b; 
		text-decoration: none; 
		}

#footer a:active, #footer a:hover { 
		color: #cc0000; 
		text-decoration: none; 
		}
		
div#press {position:absolute; left:330px; top:280px;}









